.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-6ec974fa-cd24-f92a-4ec3-006eeaadd650 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-736b02d1-123d-3c39-01d3-2820a9c596eb {
font-size: 14px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-31643525-80ff-24a1-f2b4-b6b0dfac14c6 {
text-align: center !important;
}
.lfr-layout-structure-item-607209c0-4161-a9cc-e548-56e6f0fc372e {
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-607209c0-4161-a9cc-e548-56e6f0fc372e {
background-color:rgb(162, 189, 48)
}.lfr-layout-structure-item-0f53e442-10d6-2b5e-2abe-61386b88694f {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3506c8de-75d8-8100-6d35-acdeaece8f87 {
font-size: 14px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-132bd644-f2f9-111c-658f-1e8fe5a4a87e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9993705f-52e1-85d7-9706-1c90012c05ad {
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9993705f-52e1-85d7-9706-1c90012c05ad {
background-color:rgb(162, 189, 48)
}.lfr-layout-structure-item-a805333d-8753-4642-f171-c3294ad66922 {
text-align: center !important;
}
.lfr-layout-structure-item-c5b8098d-aa34-37a2-c5b0-a79d336ac4ca {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5e4450a9-ab25-cf32-e55e-c9caad6b9c2b {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5dab59aa-e33f-68b9-2f95-8916b5b3f2d0 {
font-size: 14px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-6caaa1f8-3769-e5f0-7da0-e21bed37b5fb {
max-height: 80vh !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-7afbbbb4-e7f3-ead8-fc97-2782db732bef {
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7afbbbb4-e7f3-ead8-fc97-2782db732bef {
background-color:rgb(162, 189, 48)
}.lfr-layout-structure-item-49181c5a-d5e0-c47b-5c1c-326b47d645eb {
margin-bottom: var(--spacer-3,1rem) !important;
overflow: auto !important;
}
.lfr-layout-structure-item-49181c5a-d5e0-c47b-5c1c-326b47d645eb {
object-fit:cover !important
}.lfr-layout-structure-item-41ed116d-5739-d912-1960-fba1d10d639d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-107f2beb-99b5-38eb-7721-6bdf9bcd1c8a {
margin-bottom: var(--spacer-3,1rem) !important;
overflow: auto !important;
}
.lfr-layout-structure-item-107f2beb-99b5-38eb-7721-6bdf9bcd1c8a {
object-fit:cover !important
}.lfr-layout-structure-item-41459de8-b4ca-5cec-d41d-fa147b059491 {
margin-bottom: var(--spacer-3,1rem) !important;
overflow: auto !important;
}
.lfr-layout-structure-item-41459de8-b4ca-5cec-d41d-fa147b059491 {
object-fit:cover !important
}.lfr-layout-structure-item-142aaed2-d355-71c1-6773-f054628f8dc1 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1ea5425f-f093-d26c-df79-7c9db5202327 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7ae98499-01da-d00f-ee48-11e81f0684cf {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-87aa6c12-e2ef-e0e0-a784-526cdc91407d {
font-size: 14px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-fe26e4f8-8053-3c07-b5da-400a5f804489 {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-8e1ef97e-baad-bfa1-5275-2879e1a56aa3 {
font-size: 14px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-785c0278-cb0c-e784-84d9-fdc0f51decc8 {
font-size: 14px !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5d99d2eb-b66e-ee4d-17b2-3c82ecdab4d4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7d9281a6-3b19-9d99-b42b-b47fc84958c2 {
font-size: 14px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-b1596b4b-0cd9-1230-5723-783d28d8c72f {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bef46fc1-4fef-5b27-865e-2e4ec059ffac {
background-color: rgb(241, 242, 245) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a174ff41-f1b7-95d2-91a1-79bc4277ff85 {
font-size: 14px !important;
}
.lfr-layout-structure-item-8fd0c767-68b8-262c-b4be-870beb77d74b {
display: none !important;
}
.lfr-layout-structure-item-839d33e4-9304-452f-3d82-9584fb069bea {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-16f2b131-12b5-0918-8553-d757aa3c52c7 {
margin-top: var(--spacer-4,1.5rem) !important;
}
